From f46e039b90de6c99843159048ef93272cb724a82 Mon Sep 17 00:00:00 2001
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date: Tue, 25 Sep 2012 12:08:15 +0200
Subject: [PATCH 1/2] Use locale independent date format for mail processing.

---
 debian/changelog |    1 +
 scripts/process  |    4 +++-
 2 files changed, 4 insertions(+), 1 deletion(-)

diff --git a/debian/changelog b/debian/changelog
index 1d062f9..f40f575 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -44,6 +44,7 @@ debbugs (2.4.2~exp2) UNRELEASED; urgency=low
   * Make sure that mails to gSubscriptionDomain and gBugSubscriptionDomain
     are only sent out if the variables in config are defined and
     have a lenght < 0.
+  * Use locale independent date format for mail processing.
 
  -- Don Armstrong <don@debian.org>  Wed, 25 Aug 2010 01:57:38 -0700
 
diff --git a/scripts/process b/scripts/process
index 9fb2c2f..75c487a 100755
--- a/scripts/process
+++ b/scripts/process
@@ -7,7 +7,9 @@
 use warnings;
 use strict;
 
-use POSIX qw(strftime);
+use locale;
+use POSIX qw(strftime locale_h);
+setlocale(LC_TIME, "C");
 
 use IO::File;
 
-- 
1.7.10

